Bug 103880 - install:%pre scriptet failed
install:%pre scriptet failed
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-05 20:39 EDT by Ken Kyler
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-10 15:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log of rpm -ivvh ccm-core-6.1.0.AUTO.09.04.2003-1.noarch.rpm ccm-core-servlet-tomcat4-6.1.0.AUTO.09 (455.02 KB, text/plain)
2003-09-05 20:41 EDT, Ken Kyler
no flags Details

  None (edit)
Description Ken Kyler 2003-09-05 20:39:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0) Opera 7.20  [en]

Description of problem:
when trying to install, an error is generated

error: %pre(ccm-core-servlet-tomcat4-6.1.0.AUTO.09.04.2003-1) scriptlet failed, 
exit status 1
error:   install: %pre scriptlet failed (2), skipping 
ccm-core-servlet-tomcat4-6.1.0.AUTO.09.04.2003-1


Version-Release number of selected component (if applicable):
ccm-core-servlet-tomcat4-6.1.0.AUTO.09.04.2003-1

How reproducible:
Always

Steps to Reproduce:
rpm -ivh ccm-core-6.1.0.AUTO.09.04.2003-1.noarch.rpm ccm-core-servlet-tomcat4-6.
1.0.AUTO.09 

Actual Results:  error: %pre(ccm-core-servlet-tomcat4-6.1.0.AUTO.09.04.2003-1) 
scriptlet failed, exit status 1
error:   install: %pre scriptlet failed (2), skipping 
ccm-core-servlet-tomcat4-6.1.0.AUTO.09.04.2003-1

Expected Results:  good install

Additional info:
Comment 1 Ken Kyler 2003-09-05 20:41:21 EDT
Created attachment 94272 [details]
Log of rpm -ivvh ccm-core-6.1.0.AUTO.09.04.2003-1.noarch.rpm ccm-core-servlet-tomcat4-6.1.0.AUTO.09

output of rpm command

Note You need to log in before you can comment on or make changes to this bug.